@charset "UTF-8";
/* CSS Document */

/* Links */

a { color:#005696; text-decoration:none; }
a:hover { text-decoration:underline; }

a.button, input.button {
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
	border:1px solid #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:6px 12px;
	text-decoration:none;
	display:inline-block;
	
	background-color:#015030;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a6949), to(#015030));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #1a6949, #015030);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #1a6949, #015030);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #1a6949, #015030);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #1a6949, #015030);	
		
}

a:active, a:active * { outline: none !important; -moz-outline-style: none !important; }
a:focus, a:focus * { outline: none !important; -moz-outline-style: none !important; }

a { color:#015935; text-decoration:underline; }
a:hover { text-decoration:none; }

a.arrowlink { background:url(../images/arrow.gif) no-repeat left center; padding-left:18px; }

/* End */

/* Typography */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}

h1 {
	text-indent:-9000px;
	width:100%;
	height:30px;
	display:block;
	margin:0 0 15px 0;
}

h1#about { background:url(../images/h1_about.gif) no-repeat; }
h1#contact { background:url(../images/h1_contact.gif) no-repeat; }
h1#news { background:url(../images/h1_news.gif) no-repeat; }
h1#rides { background:url(../images/h1_rides.gif) no-repeat; }
h1#testimonials { background:url(../images/h1_testimonials.gif) no-repeat; }
h1#walks { background:url(../images/h1_walks.gif) no-repeat; }
h1#welcome { background:url(../images/h1_welcome.gif) no-repeat; }

h2 {
	color:#fff;
	font-weight:bold;
	font-size:18px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
	border:0;
	border-radius:3px;
	-moz-border-radius:3px;
	padding:20px 15px;
	text-decoration:none;
	display:block;
	margin:0 0 20px 0;
	
	background-color: #015030;
	
	background: url(../images/trail.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#1a6949), to(#015030)); /* Saf4+, Chrome */
	background: url(../images/trail.png) no-repeat right center, -webkit-linear-gradient(top, #1a6949, #015030); /* Chrome 10+, Saf5.1+ */
	background: url(../images/trail.png) no-repeat right center,    -moz-linear-gradient(top, #1a6949, #015030); /* FF3.6+ */
	background: url(../images/trail.png) no-repeat right center,     -ms-linear-gradient(top, #1a6949, #015030); /* IE10 */
	background: url(../images/trail.png) no-repeat right center,      -o-linear-gradient(top, #1a6949, #015030); /* Opera 11.10+ */
	background: url(../images/trail.png) no-repeat right center,         linear-gradient(top, #1a6949, #015030); /* W3C */
}

h3 {
	font-size:18px;
	margin:0 0 14px 0;
	font-weight:normal;
}

h3 a {
	color:#015935;
	text-decoration:none;
}

h3 a:hover {
	text-decoration:underline;
}

hr {
	border:0;
	height:2px;
	width:100%;
	background:url(../images/bg_hr.png) repeat-x;
	margin:0 0 15px 0;
}

p {
	margin:0 0 20px 0;
	line-height:22px;
}

p.breadcrumb, p.meta {
	color:#808080;
	font-style:italic;
}

p.hint {
	color:green;
}

p.error {
	color:red;
}

p.date {
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8c8eb8;
}

p#footer-info {
	padding:10px 42px 8px 42px;
	margin:0;
	background:#000;
	color:#b4b4b4;
	font-size:13px;
	text-align:center;
}

p#footer-info a {
	text-decoration:none;
	color:#b4b4b4;
}

p#recommendations {
	padding:10px 42px 8px 30px;
	margin:0 0 0 42px;
	background:url(../images/icon_magnifier.png) no-repeat left center;
}

p#recommendations a {
	text-decoration:none;
	color:#015935;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
}

p#subnav {
	background:#e6e6e6;
	padding:10px 15px;
}

p#subnav a.active {
	text-decoration:none;
}

strong { color:#000; }

/* End */

/* General Styles */

div#black-bar {
	background-color:rgba(0,0,0,0.8);
	width:100%;
	height:37px;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}

div.cms-content {
	line-height:22px;
}

div.cms-content ul {
	margin:0 0 15px 0;
}

div.cms-content ul li {
	padding:0 0 0 15px;
	margin:0 0 5px 0;
	background:url(../images/arrow2.gif) no-repeat 0 5px;
}

div.clear-fix {
	width:100%;
	height:1px;
	clear:both;
	padding:0;
	margin:0;
}

div#facebook-container {
	border-left:20px solid #fff;
}

div.item {
	overflow:hidden;
}

div.item * {
	margin:0 0 10px 0;
}

div.item div.item-left {
	width:35%;
	float:left;
	padding:0 20px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}

div.item div.item-left img {
	width:100%;
	position:relative;
	z-index:100;
}

div.item div.item-right {
	width:65%;
	float:right;
}

div#latest-news {
	background:#e6e6e6;
	border-left:20px solid #fff;
	padding:25px 25px 10px 25px;
	margin:0 0 20px 0;
	line-height:18px;
}

div#latest-news hr {
	margin-bottom:11px;
}

div#latest-news p {
	margin-bottom:11px;
	padding:0;
	text-indent:0;
}

div#latest-news p a {
	text-decoration:none;
}

div#latest-news p a:hover {
	text-decoration:underline;
}

div#latest-news p a.more-link {
	text-decoration:underline;
}

div#latest-news p a.more-link:hover {
	text-decoration:none;
}

div#newsletter-signup {
	background:url(../images/bg_newsletter_signup.jpg) no-repeat;
	padding:65px 25px 10px 25px;
	width:250px;
	margin:0 0 15px 20px;
	line-height:18px;
}

div#newsletter-signup form input.textfield {
	margin:0 0 0 0;
	width:245px;
}

div.page-images img {
	margin:0 0 18px 0;
	border-left:20px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body.walks div.page-images img {
	border-left:0;
	border-radius:3px;
	-moz-border-radius:3px;
}



div#slider-container { 
	padding:10px 10px 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:#e6e6e6;
}

div#social {
	position:absolute;
	top:180px;
	right:42px;
}

div#social img {
	margin:0 0 0 10px;
}

div#walk-details {
	padding:15px 15px 0 15px;
	overflow:hidden;
	border:0;
	border-radius:3px;
	-moz-border-radius:3px;
	background:#e6e6e6;
	line-height:22px;
	margin:5px 0 20px 0;
}

div#walk-details b {
	color:#015030;
}

div#walk-quote {
	padding:15px;
	border:0;
	border-radius:3px;
	-moz-border-radius:3px;
	background:#dfbddd;
	color:#015030;
	line-height:22px;
}

form input.textfield, form textarea {
	width:100%;
	border:1px solid #d9d9d9;
	color:#808080;
	padding:8px 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:14px;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	font-weight:normal;
	font-size:12px;
}

form input.textfield-medium {
	max-width:620px;
}

form input.textfield-small {
	max-width:200px;
}

form input.textfield-xsmall {
	max-width:50px;
}

form textarea {
	height:100px;
}

form .rating {
	overflow: hidden;
	display: inline-block;
}

form .rating-input {
	position: absolute;
	left: 0;
	top: -50px;
}
form .rating:hover .rating-star:hover,
form .rating:hover .rating-star:hover ~ .rating-star,
form .rating-input:checked ~ .rating-star {
	background-position: 0 0;
}
form .rating-star,
form .rating:hover .rating-star {
	float: right;
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/star.gif) 0 -16px;
	margin:0 0 0 1px;
}

form input#subject, form label#subject-label { display:none; }

img#boots {
	position:absolute;
	left:0;
	bottom:0;
}

img#logo {
	position:absolute;
	top:0;
	left:22px;
	z-index:200;
	width:310px;
	height:110px;
}

img#strapline {
	position:absolute;
	top:180px;
	left:42px;
}

table td {
	vertical-align:middle;
	padding:3px 5px 3px 0;
}

ul#mobile-buttons {
	display:none;
	overflow:hidden;
	padding:10px;
	line-height:20px;
}

ul#mobile-buttons li {
	float:left;
	width:50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul#mobile-buttons li.button-left { padding:0 5px 0 0; }
ul#mobile-buttons li.button-right { padding:0 0 0 5px; }

ul#mobile-buttons li a {
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:13px 12px 11px 12px;
	text-decoration:none;
	display:block;
	background-color:#015030;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a6949), to(#015030));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #1a6949, #015030);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #1a6949, #015030);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #1a6949, #015030);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #1a6949, #015030);	
}

ul#mobile-buttons li a span {
	width:30px;
	height:30px;
	display:inline-block;
	float:right;
	margin:-6px 0 0 0;
}

ul#mobile-buttons li#call a span { background:url(../images/mobile_button_call.png) no-repeat; }
ul#mobile-buttons li#email a span { background:url(../images/mobile_button_email.png) no-repeat; }

ul.subnav {
	margin:0 0 15px 0;
	overflow:hidden;
}

ul.subnav li {
	float:left;
	margin:0 5px 5px 0;
}

ul.subnav li a {
	display:block;
	color:#015030;
	text-decoration:none;
	text-align:center;
	padding:8px 15px;
	background:#f1f1f1;
	font-size:13px;
	border-radius:3px;
	-moz-border-radius:3px;
}

ul.subnav li a.active {
	background-color:#015030;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a6949), to(#015030));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #1a6949, #015030);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #1a6949, #015030);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #1a6949, #015030);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #1a6949, #015030);	
	color:#fff;
	font-weight:bold;
}

/* Common Selectors */

.align-center { text-align:center; }
.blue-text { color:#005696; }
.clear { clear:both; }
.float-left { float:left; }
.float-right { float:right; }
.green-text { color:#015030; }
.mobile-only { display:none; }
.no-margin { margin:0 0 0 0; }
.no-padding { padding:0 0 0 0; }
.red-text { color:#e51937; }
.scalable { width:100%; }
body.home .home-hide { display:none; }



@media only screen and (max-width: 900px){
	
	div#latest-news {
		padding:25px 15px 10px 15px;
	}
	
	div#social { top:150px; }
	
	img#logo {
		left:0;
	}
	
	img#strapline { 
		top:150px;
		left:15px;
	}
	
	p#recommendations {
		padding:10px 15px 8px 30px;
		margin:0 0 0 15px;
	}
	
	.tablet-hide { display:none; }
	
}

@media only screen and (max-width: 800px){
	
	div#social { top:130px; }
	
	img#strapline { top:130px; }
	
}

@media only screen and (max-width: 700px){
	
	div#latest-news {
		border-left:0;
	}
	
	div.page-images img {
		border-left:0;
	}
	
	div#social { display:none; }
	
	img#logo {
		width:200px;
		height:71px;
		left:0;
	}
	
	img#strapline { display:none; }
	
	.mobile-hide { display:none; }
	.mobile-only { display:inline; }
	
	p#footer-info {
		padding:10px;
	}
	
	ul#mobile-buttons {
		display:inherit;
	}
	
}